package com.zbf.common.enums.custom;

/**
 * 入库虚拟标记
 */
public enum InboundFictitiousFlag
{
    REAL("0", "真实库位"),
    VIRTUAL("1", "虚拟库位");

    private final String code;
    private final String description;

    InboundFictitiousFlag(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
